# $me

Returns the current nickname

Usage

    $me[(<irc_context_id>)]

Description

Returns the current nickname used in the specified IRC context.
If no <irc_context_id> is specified, the current IRC context is used.
If you are not connected to a server, this function will return a null string.
If the current window is a DCC chat and no irc_context is specified, the local nickname is returned.
If the current window does not belong to any IRC context, no irc_context_id is specified, and the current window is not a DCC chat, a warning is printed.

Syntax Specification

    <string> $me[(<irc_context_id:uint>)]

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013